CREATE TABLE VS4TAssetAlias
	(
	TAsACode nvarchar(30) NOT NULL,
	TAsAName nvarchar(100) NULL,
	TAsAName2 nvarchar(100) NULL,
	TAsATAsTCode nvarchar(30) NULL,
	TAsAFlag1 smallint NULL,
	TAsAFlag2 smallint NULL,
	TAsAFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAssetAlias ADD CONSTRAINT
	PK_VS4TAssetAlias PRIMARY KEY CLUSTERED 
	(
	TAsACode
	) ON [PRIMARY]

GO
